# Ignore any file that looks like a compiled binary
*
!/**/
!*.*
!Dockerfile
!Makefile
!LICENSE
*.exe
*.exe~
*.dll
*.so
*.dylib

# Any configuration files
.env.sh
.env
.env*

# Miscellaneous pipeline artifacts
report.xml
coverage.txt
index.html
dump.lsif
report.html